@font-face {
    font-family: 'museo_sans';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500-webfont.woff2') format('woff2'),
         url('fonts/museosans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans';
    src: url('fonts/museosans_500_italic-webfont.eot');
    src: url('fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500_italic-webfont.woff2') format('woff2'),
         url('fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('fonts/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
	font-family: 'SabonLTStd-Bold';
	src: url('fonts/SabonLTStd-Bold.eot');
	src: url('fonts/SabonLTStd-Bold.eot?#iefix') format('embedded-opentype'),
		  url('fonts/SabonLTStd-Bold.woff2') format('woff2'),
		  url('fonts/SabonLTStd-Bold.woff') format('woff'),
		  url('fonts/SabonLTStd-Bold.ttf') format('truetype'),
		  url('fonts/SabonLTStd-Bold.svg#SabonLTStd-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
  }
/* @font-face {
  font-family: 'SabonLTStd-Bold';
  src: url('fonts/SabonLTStd-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SabonLTStd-Bold';
  src:  url('fonts/SabonLTStd-Bold.otf')  format('opentype'), url('fonts/SabonLTStd-Bold.ttf')  format('truetype'), url('fonts/SabonLTStd-Bold.svg#SabonLTStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
} */

@font-face {
    font-family: 'nothing_you_could_do';
    src: url('fonts/nothingyoucoulddo-webfont.eot');
    src: url('fonts/nothingyoucoulddo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nothingyoucoulddo-webfont.woff2') format('woff2'),
         url('fonts/nothingyoucoulddo-webfont.woff') format('woff'),
         url('fonts/nothingyoucoulddo-webfont.ttf') format('truetype'),
         url('fonts/nothingyoucoulddo-webfont.svg#nothing_you_could_doregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nothing_you_could_do_bold';
    src: url('fonts/nothingyoucoulddobold-webfont.eot');
    src: url('fonts/nothingyoucoulddobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nothingyoucoulddobold-webfont.woff2') format('woff2'),
         url('fonts/nothingyoucoulddobold-webfont.woff') format('woff'),
         url('fonts/nothingyoucoulddobold-webfont.ttf') format('truetype'),
         url('fonts/nothingyoucoulddobold-webfont.svg#nothing_you_could_do_boldbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'fontastique';
    src: url('fonts/fontastique-webfont.eot');
    src: url('fonts/fontastique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontastique-webfont.woff2') format('woff2'),
         url('fonts/fontastique-webfont.woff') format('woff'),
         url('fonts/fontastique-webfont.ttf') format('truetype'),
         url('fonts/fontastique-webfont.svg#fontastiquefontastique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DKDirrrty';
    src: url('fonts/DKDirrrty.eot');
    src: url('fonts/DKDirrrty.eot') format('embedded-opentype'),
         url('fonts/DKDirrrty.woff2') format('woff2'),
         url('fonts/DKDirrrty.woff') format('woff'),
         url('fonts/DKDirrrty.ttf') format('truetype'),
         url('fonts/DKDirrrty.svg#DKDirrrty') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IgniteMeBold';
    src: url('fonts/IgniteMeBold.eot');
    src: url('fonts/IgniteMeBold.eot') format('embedded-opentype'),
         url('fonts/IgniteMeBold.woff2') format('woff2'),
         url('fonts/IgniteMeBold.woff') format('woff'),
         url('fonts/IgniteMeBold.ttf') format('truetype'),
         url('fonts/IgniteMeBold.svg#IgniteMeBold') format('svg');
}

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html,
body,
.wrapper {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'museo_sans';
}

.content-area {
	margin-top: 110px;
}

.form-group a{
	color: #0088d4;
	font-size: 14px;
}

input::placeholder, textarea::placeholder {
	color: #adadad !important;
}

.nothing-font{
	font-family: 'nothing_you_could_do_bold';
}

.w-60 {
	width: 60%!important;
}

.w-67 {
	width: 66%!important;
}

.w-80 {
	width: 80%!important;
}

.w-79 {
	width: 79%!important;
}

.w-40{
	width: 40% !important;
}

.w-30{
	width: 30% !important;
}

.w-90{
	width: 90% !important;
}

.w-85{
	width: 85% !important;
}

.h-100vh{
	height: 100vh !important;
}

.h-50vh{
	height: 50vh !important;
}

.img-logo {
	max-width: 180px;
}

.img-logo-small {
	max-width: 110px;
}


.text-red{
	color: #ff5656;
}

.text-grey{
	color: #707070
}
.bg-transparent .nav-item a{
	border: .5px solid #0000002b;
}

.nav-item a {
	text-transform: uppercase;
    color: #31312F !important;
    font-size: 10px;
    border: .5px solid #A9A9A9;
    margin-right: 32px;
    padding: 7px 20px !important;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    min-width: 87px;
    text-align: center;
    background: #ffffff5e;
    font-weight: 700;
    letter-spacing: .5px;
}

.nav-item:last-child a{
	margin-right: 0px;
}

.bg-transparent .nav-item.active a{
	border: .5px solid transparent;
}

.nav-item.active a,
.nav-item a:hover, .nav-item.active a.bordered {
	color: #000000 !important;
	border: .5px solid #000000;
	background: #ffffff;
}

.right-nav input {
	outline: none;
}

.right-nav input.input-search {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}

.right-nav input::-webkit-search-decoration,
.right-nav input::-webkit-search-cancel-button {
	display: none;
}

.right-nav input.input-search {
	background: #ffffff00 url(../img/magnifying-glass.png) no-repeat 9px center;
	border: transparent;
	padding: 5px;
	width: 55px;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	font-size: 14px;
	color: #A9A9A9;
	display: block;
	background-position-y: 7px;
}

.right-nav input.input-search:focus {
	background: #ffffff no-repeat 9px center;
	width: 100px;
	background-color: #fff;
	border-color: #A9A9A9;
	color: #A9A9A9;
	-webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	-moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	box-shadow: 0 0 5px rgba(109, 207, 246, .5);
}

.right-nav input:-moz-placeholder {
	color: #999;
}

.right-nav input::-webkit-input-placeholder {
	color: #999;
}


/* Demo 2 */

#search-form input.input-search {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}

#search-form input.input-search:hover {
	background-color: #fff;
}

#search-form input.input-search:focus {
	width: 130px;
	padding-left: 15px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}

#search-form input:-moz-placeholder {
	color: transparent;
}

#search-form input::-webkit-input-placeholder {
	color: transparent;
}

.list-header-right a,
.list-header-right a:hover {
	color: #A9A9A9;
	font-size: 14px;
}

.list-header-right i {
	font-size: 20px;
}

.btn-subscribe {
	background: #989898;
	color: #ffffff;
	font-weight: bold
}

.icon-area img{
	width: 51px;
    height: 31px;
    max-width: 51px;
    max-height: 31px;
    margin-right: 5px;
    margin-bottom: 10px;
    border-radius: 3px;
    display: block;
    float: left;
	object-fit: contain;
	border:1px solid #929292;
}

footer{
	font-size: 14px;
}

footer a, footer a:hover{
	color: #000000;
	text-decoration: none;
}

footer h5{
	font-size: 22px;
}

.socmed-area a{
	color: #000000;
	text-decoration: none;
}

.socmed-area a:hover{
	color: #000000;
	text-decoration: none;
}

.carousel-caption{
	bottom: 20% !important;
}

.carousel-caption h1{
	font-size: 13rem;
	font-family: 'SabonLTStd-Bold';
}

.carousel-caption p{
	font-size: 1.2rem;
	width: 65%;
	margin: 0 auto;
}

.carousel-indicators{
	bottom: 5% !important;
}

.carousel-indicators li {
  width: 15px !important;
  height: 15px !important;
  border-radius: 100% !important;
}

.carousel-item img{
	height: 100vh;
	object-fit: cover;
}

.letsgo{
	position: absolute;
    z-index: 99;
    bottom: 8%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    margin-right: 15%;
    margin-left: 15%;
    right: 0;
    left: 0;
}

.letsgo span{
	color: #ffffff;
	font-size: 18px;
	font-style: italic;
}

.letsgoarrow{
	position: absolute;
    z-index: 99;
    bottom: 2%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    margin-right: 15%;
    margin-left: 15%;
    right: 0;
    left: 0;
}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.magnifying-search{
	display: none;
	cursor: pointer;
}

.dropdown-search-md{
	background-color: transparent !important;
	border: none !important;
	width: 250px;
	padding: 1rem 0 !important;
}

.dropdown-search-md input{
	background-color: #fff;
	border: 1px solid #a9a9a9;
	color: #A9A9A9;
	-webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	-moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	border-radius: 10em;
	padding: 5px;
	padding-left: 15px;
	font-size: 12px;
	/*background: #ffffff url(../img/magnifying-glass.png) no-repeat 15px;*/
	background-position: 90% 50%;
}

.dropdown-search-md input:focus{
	border-right: none !important
}

.dropdown-search-md input:focus, .dropdown-search-md button:focus{
	outline: none !important;
	box-shadow: none !important;
	border-color: #a9a9a9 !important;
}

.btn-search-md{
	padding-top: 0px !important;
	border-top-right-radius: 10rem !important;
    border-bottom-right-radius: 10rem !important;
	background-color: #ffffff !important;
	border: 1px solid #a9a9a9 !important;
	border-left: none !important;
}

.input-search-x{
	padding-top: 0px !important;
	border-top-right-radius: 10rem !important;
    border-bottom-right-radius: 10rem !important;
	background-color: #ffffff !important;
	border: 1px solid #a9a9a9 !important;
	border-left: none !important;
}

.btn-search-md-x{
	padding-top: 0px !important;
	border-top-left-radius: 10rem !important;
    border-bottom-left-radius: 10rem !important;
	background-color: #ffffff !important;
	border: 1px solid #a9a9a9 !important;
	border-right: none !important;
}


.about-home{
	background: url(../img/john-towner-117301-unsplash.jpg);
	background-size: cover !important;
	background-repeat:no-repeat !important;
	background-position: center;
}
.experience{
	background: url(../img/experience.png);
	background-size: cover !important;
	background-repeat:no-repeat !important;
	background-position: center;
}
.bg-prolog{
	background-size: cover !important;
	background-repeat:no-repeat !important;
	background-position: center;
}
#detret{
	background: url(../img/spoil.png);
	background-size: cover !important;
	background-repeat:no-repeat !important;
	background-position: center;
}

.about-home h1{
	font-size: 5rem;
	font-family: 'SabonLTStd-Bold';
}
.prologue-kurangdari50 h1{
	font-size: 5em;
}
.prologue-kurangdari100 h1{
	font-size: 4rem;
}
.prologue-lebihdari100 h1{
	font-size: 2.5rem;
}
.prologue-lebihdari200 h1{
	font-size: 2rem;
}

.experience h1 {
	font-family:'museo_sans';
	font-weight: bold;
}
.experience h1 a,.experience h2 a,.experience h3 a,.experience h4 a,.experience h5 a{
	text-decoration:none;
	color:#fff;
}
.about-area h1.font-smaller{
	font-size: 7rem;
}

.about-area h1{
	font-family: 'SabonLTStd-Bold';
	font-size: 7rem;
}

.about-area h3{
	font-weight: 300;
	font-family: 'SabonLTStd-Bold';
}

.about-vertical{
	vertical-align: middle;
}

.about-area p,.about-area div{
	font-size: 1.5rem;
}

.about-area .p-smaller p,.about-area .p-smaller div{
	font-size: 1.2rem;
}
.about-area .desprolog-kurangdari100.p-smaller p,.about-area .desprolog-kurangdari100.p-smaller div{
	font-size: 3rem;
}
.about-area .desprolog-100-200.p-smaller p,.about-area .desprolog-100-200.p-smaller div{
	font-size: 2.5rem;
}
.about-area .desprolog-200-300.p-smaller p,.about-area .desprolog-200-300.p-smaller div{
	font-size: 2rem;
}
.about-area .desprolog-300-400.p-smaller p,.about-area .desprolog-300-400.p-smaller div{
	font-size: 1.5rem;
}
.about-area .desprolog-400-500.p-smaller p,.about-area .desprolog-400-500.p-smaller div{
	font-size: 22px;
}
.about-area .desprolog-lebihdari500.p-smaller p,.about-area .desprolog-lebihdari500.p-smaller div{
	font-size: 20px;
}
#about-0{
	background-size: cover;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

#about-1{
	background: url(../img/andreas-wagner-294322-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-2{
	background: url(../img/artem-bali-660965-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-3{
	background: url(../img/john-towner-117301-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-4{
	background: url(../img/kilarov-zaneit-622444-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-5{
	background: url(../img/artem-bali-660965-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-6{
	background: url(../img/john-towner-117301-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

#about-7{
	background: url(../img/background-csr.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.aboutbg{
	background-size: cover  !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

#comming-soon{
	background: url(../img/commingsoon.jpg);
	background-size: cover;
	background-repeat: no-repeat !important;
	background-position: center !important;
	height: 100%;
}
.commingsoon h1{
	font-family: 'SabonLTStd-Bold';
	font-size: 6rem;
}
.commingsoon p{
	font-family: "museo_sans";
	font-size:16px;
}

.group-subscribe{
	width:50%;
	margin:auto;
	padding: .5rem 2rem;
}
.txt-subs,.btn-subs{
	font-family: "museo_sans";
	font-size:14px;
	border:none;
}
.btn-subs{
	color:#fff;
	background-color:#989898;
}
.address p{
	margin-bottom: 0;
	font-size: 1rem;
	width: 70%;
	line-height: 1.25;
}

.address p>a{
	text-decoration: underline;
}

.fa-md .fa-stack-1x{
	font-size: 10px;
}

.fa-md{
	font-size: 12px;
}

.fa-circle-about{
	color: #ffffff2e;
}

.fa-larger{
	    font-size: 1.5em;
    line-height: .75em;
    vertical-align: -15%;
}

.discover-home{
	background: url(../img/john-towner-117301-unsplash.jpg);
	background-size: cover !important;
}

.discover-home h1{
	font-family: 'SabonLTStd-Bold';
	font-size: 10rem;
}

.btn-go{
	font-size: 3rem !important;
    background: transparent !important;
    border-radius: 50% !important;
    border: 7px solid #ffffff !important;
    width: 135px;
    height: 135px;
    font-weight: 700 !important;
    color: #ffffff;
    margin-bottom: 3% !important;
}

.discover{
    width: 80%;
    max-width: 536px;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 3%;
    left: 0;
    right: 0;
    text-align: center;
}

.discover-text{
	font-size: 21px;
	font-weight: bold;
}

.contact-about-area h1{
	font-size: 3rem;
	margin-top: -20px;
	font-family: 'SabonLTStd-Bold';
}

.form-about input, .form-about textarea, .form-about select{
	border-radius: 10px;
    border: #ffffff 1px solid !important;
    height: calc(2.2rem + 2px);
    /* padding: 1rem .5rem; */
    font-size: 16px;
    margin-bottom: 15px;
}

.join{
	margin-top: 6rem !important;
}

.btn-send-about{
	background: #ff5656 !important;
    padding: 0.35rem 1rem !important;
    border-radius: 20px !important;
    color: #ffffff !important;
    font-size: 13px !important;
    border: none !important;
    cursor: pointer;
}

.btn-cancel{
	background: #cbcbcb !important;
    padding: 0.45rem 2rem !important;
    border-radius: 20px !important;
    color: #ffffff !important;
    font-size: 12px !important;
    border: none !important;
}

.form-login label{
	font-weight: 500;
}

.form-login input{
	border-radius: 0;
}

.bold-700{
	font-weight: 700 !important;
}

.bold-500{
	font-weight: 500 !important;
}

.bold-300{
	font-weight: 300;
}

.line-height12{
	line-height: 1.2;
}

.tab-shoppingguide p{
	margin-bottom: 0;
	font-weight: 300;
}

.tab-shoppingguide img{
	width: 200px;
	height: auto;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid #000000;
	margin-top: 5px;
}

.tab-shoppingguide li{
	margin-bottom: 1rem;
}

.tab-shoppingguide ol{
	font-weight: 500;
	padding-inline-start: 15px !important;
	-webkit-padding-start: 15px !important;
}

.img-carousel{
	width: 80px !important;
	height: 80px !important;
	object-fit: cover !important;
	margin: 0 auto;
}

.owl-product-detail p{
	width: 85%;
	margin: 0 auto;
}

.img-product-detail{
	max-height: 390px;
	object-fit: contain;
}

.text-10{
	font-size: 10px !important;
}

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:checked + label:before {
	background: #07af00 !important;
}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  top: .15em; left: .22em;
  font-size: 1.1em;
  line-height: 0.8;
  color: #ffffff;
  transition: all .2s;
  font-family: Arial;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}

.form-login label ul{
	padding-inline-start: 20px !important;
}

.content-area ul{
	padding-inline-start: 20px !important;
}

.social img{
	height: 50px;
	margin-right: 10px;
}

.select-shoppingguide{
	border-radius: 0px !important;
}

.list-shoppingguide{
	padding-inline-start: 0px !important;
}

.list-shoppingguide a{
	color: #000000;
}

.list-shoppingguide .active a{
	font-weight: 700;
}

.list-shoppingguide li{
	margin-bottom: 1rem
}

img.info{
	border: none;
	height: 25px;
	width: auto;
	margin-right: 0;
	margin-bottom: 0;
}

.product-area-1 h3{
	color: #FE4C00;
	font-size: 45px;
	font-family: 'fontastique';
}

.product-detail-compare h3{
	color: #fc0000;
	font-family: 'fontastique';
	font-size: 30px;
}

.discover-product{
	bottom: 5% !important;
}

.product-area-1 p{
	font-size: 13px;
}

.img-size{
	width: 50px;
	height: auto
}

.img-stamp{
	    margin-bottom: 5px !important;
    height: auto !important;
    width: 35px !important;
    margin-right: 5px !important;
}

.img{
	width: 50px;
	height: 100px;
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #af3234;
	    -webkit-mask-size: contain;
    -webkit-mask-position: bottom;
}

.product-area-3 p{
	font-size: 13px;
}

.content-area p, .content-area li{
	font-size: 13px;
}

.product-compare img{
	max-width: 40%;
	position: relative;
	margin: 0 auto;
	object-fit: contain;
	height: 200px;
}

.compare-logo{
	height: auto !important;
}

.reflect{
	-webkit-box-reflect: below -25px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(65%, transparent) , to(rgba(250, 250, 250, 1)));
}

.outDiv{
	height: 210px;
	width: 100%;
	position: absolute;
	z-index: 5;
}
.input-group-number{
	height: 30px;
}
.input-group-number .input-group-btn button{
	border-radius: 50% !important;
	width: 27px !important;
	height: 27px !important;
	padding: 0 !important;
	color: #ffffff !important;
	font-size: 14px;
	background: #FF5654;
	z-index: 3;
}

.input-group-number .input-group-btn button.sub{
	float: left;
	top: 0;
	left: 0;
	position: absolute;
}

.input-group-number .input-group-btn button.add{
	float: right;
	top: 0;
	right: 5px;
	position: absolute;
}

.btn-addtocart{
	background: #FF5654;
	color: #ffffff;
	border-radius: 25px !important;
	height: 30px;
	padding: 0 !important;
	width: 100%;
	font-size: 12px !important;
}

.btn-addtocart-small{
	background: #FF5654;
	color: #ffffff;
	border-radius: 25px !important;
	height: 30px;
	padding: 0 !important;
	width: 100%;
	font-size: 10px !important;
}

.btn-addtocart-big{
	background: #FF5654;
	color: #ffffff;
	border-radius: 25px !important;
	height: 50px;
	padding: 0 !important;
	width: 100%;
	font-size: 18px !important;
}

.input-group-number .input-group-btn button:disabled{
	opacity: 1;
	background: #D8D8D8;
}

.input-group-number .input-group-btn button p{
	margin-top: -1px
}

.input-group-number .input-number{
    width: 100% !important;
    text-align: center;
    height: 33px;
    position: absolute;
    border-radius: 50px;
    left: -2px;
    top: -3.5px;
    border: 2px solid #ced4da;
    font-size: 14px;
    opacity: 1 !important;
}
.input-group-number .input-number:focus{
	border: none !important;
	outline: none !important;
}
.input-group-number .input-group-btn-left{
	position: absolute;
	left: -15px;
	z-index: 99;
}

.input-group-number .input-group-btn-right{
	right: -15px;
	z-index: 99;
	position: absolute;
}

.input-group-number-big .input-group-btn button{
	border-radius: 50% !important;
	width: 50px !important;
	height: 50px !important;
	padding: 0 !important;
	color: #ffffff !important;
	font-size: 20px !important;
	background: #FF5654;
	z-index: 99;
}

.input-group-number-big .input-group-btn button:disabled{
	opacity: 1;
	background: #D8D8D8;
}

.input-group-number-big .input-group-btn button p{
	margin-top: 5px;
	font-size: 25px;
}

.input-group-number-big .input-number{
	width: 90% !important;
	border-right: transparent !important;
	border-left: transparent !important;
	text-align: center;
	height: 50px;
	font-size: 20px;
	border: 3px solid #ced4da;
}
.input-group-number-big .input-number:focus{
	border: none !important;
	outline: none !important;
}
.input-group-number-big .input-group-btn-left{
	position: absolute;
	left: -20px;
	z-index: 99;
}

.input-group-number-big .input-group-btn-right{
	right: -20px;
	z-index: 99;
	position: absolute;
}

.information-icon{
	width: 30px !important;
	max-width: 40px !important;
	height: auto !important;
}

.divOne{
   	transition: opacity .5s;
}

.divTwo {
	z-index: 4;
   opacity: 0;
   position: absolute;
   top: 0;
   transition: opacity .5s;
}

.fadeOut {
  opacity: 0.3;
}

.fadeIn {
    opacity: 1;
    z-index: 6;
}

.fp-enabled .modal{
   position:fixed !important;
}

.btn-closemodal{

	border-radius: 50% !important;
    color: #ffffff !important;
    position: absolute;
    z-index: 9999;
    border: 4px solid #ffffff !important;
    width: 35px;
    height: 35px;
    right: -40px;
    top: -45px;
    opacity: 1 !important;
}

.btn-closemodal p{
	margin-top: 0px;
	font-size: 1.5rem !important;
}

.nav-pills li a .img-inside-tab{
	height: 60px;
	max-width: 60px;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
    opacity: .5;
}

.nav-pills li a.active .img-inside-tab{
	opacity: 1;
}

.nav-pills li{
	position:relative;
	margin-right: 15px;
}
p.weight{
	width: 100%;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    top: 24px;
    position: absolute;
    z-index: 3;
    font-size: 12px;
    text-decoration: none !important;
}

.coming-soon{
	border-radius: 50px;
	border: 1px solid #ffffff;
	padding: .5rem 2rem;
	width: 185px;
    float: left;
	margin-top: 2em;
}

.outer {
	margin: 0 auto;
	max-width: 800px;
}

.big .item {
	background: #ec6e46;
	padding: 0px;
	margin: 2px;
	color: #FFF;
	border-radius: 3px;
	text-align: center;
}

.big .item img{
	height: 600px;
	object-fit: cover;
}

.thumbs{
	margin: 15px -7.5px;
}

.thumbs .item {
	background: #C9C9C9;
	height: 90px;
	line-height: 70px;
	padding: 0px;
	margin: 0px 7.5px;
	color: #FFF;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
}

.thumbs .item img{
	height: 90px;
	object-fit: cover;
}

.thumbs .item h1 {
	font-size: 18px;
}

.thumbs .current .item {
	background: #FF5722;
}

.owl-theme .owl-nav [class*='owl-'] {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.owl-theme .owl-nav [class*='owl-'].disabled:hover {
	background-color: #D6D6D6;
}

.big.owl-theme {
	position: relative;
}

.big.owl-theme .owl-next,
.big.owl-theme .owl-prev {
	width: 22px;
	line-height: 40px;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	text-align: center;
	top: 50%;
	background: transparent !important;
	border: none !important;
}

.big.owl-theme .owl-prev.disabled, .big.owl-theme .owl-next.disabled{
	opacity: 0;
}

.big.owl-theme .owl-prev {
    left: -15%;
}

.big.owl-theme .owl-next {
	right: -11%;
}

.thumbs.owl-theme .owl-next,
.thumbs.owl-theme .owl-prev {
	background: #333;
}

.img-cart-item{
	height: 100px;
	width: auto;
	object-fit: contain;
	-webkit-box-reflect: below -25px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(65%, transparent) , to(rgba(250, 250, 250, 1)));
}

#heart{
	color: #d8d8d8;
}

.red{
	color: #c0392b !important;
}

.product-removal{
	height: 22px;
	width: auto;
}

.product-line-price span{
	color: #FF5654;
	font-weight: 700;
}

.line-height-15{
	line-height: 1.5 !important;
	font-size: 19px !important;
}

.order-summary p,{
	font-size: 13px;
}

.order-summary{
	font-size: 13px;
}

.order-summary a, span.changelink{
	color: #0088d4;
	cursor: pointer;
}

.border-grey{
	border-color: #989898;
}

.pl-4rem{
	padding-left: 4rem !important;
}

.total-color{
	color: #FF5654;
}

.price-color{
	color: #696969;
}

.btn-selectpayment{
	border-radius: 0 !important;
	color: #999999 !important;
	border: 1px solid #999999 !important;
}

.btn-selectpayment::after{
	float: right;
    margin-top: 7px;
    font-size: 30px;
    color: #000000 !important;
}

.countdown h4{
	font-size: 4rem;
	text-align: center;
}

.countdown .titikdua{
	float: right;
    top: 0;
    position: absolute;
    right: -12px;
}

.bank-account img{
	height: 35px;
	margin-right: 1rem;
}

.text-small{
	font-size: 12px !important;
}

.text-bigger{
	font-size: 18px;
}

.unique-number{
	border: 1px solid #FF5654;
	padding: 0 3px;
}

.img-bank-logo{
	height: 40px;
	width: 70px;
	object-fit: contain;
}

.img-bank-logo-small{
    height: 16px;
    width: 60px;
    object-fit: contain;
    object-position: left;
    margin-top: .5rem;
}

.object-top{
	object-position: top;
}

.radius-0{
	border-radius: 0 !important;
}

.bank-text-area::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    float: right;
    top: 2rem;
    right: 1rem;
    position: absolute;
    font-size: 30px;
}

.example-text{
	color: #848484;
}

.input-bg-search{
	background: #ffffff00 url(../img/magnifying-glass.png) no-repeat 9px;
	background-position: right 5px center;
}

.badge-address{
	background: #ff5656;
    color: #ffffff;
    padding: .75em 1.5em !important;
    border-radius: 50px !important;
    margin-left: .5rem;
    font-size: 55% !important;
}

.promo-input{
	border: none !important;
	border-bottom: 1px solid #989898 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	font-size: 12px !important;
}

.content-area h3{
	font-size: 1.3rem;
}

.modal label, .modal p, .modal a{
	font-size: 14px;
}

.modal input, .modal textarea{
	font-size: 14px !important;
}

#slidepage .carousel-control-next, .carousel-control-prev{
	width: 10% !important;
}
.carousel-control-prev {
    left: -20px;
}
.carousel-control-next {
    right: -20px;
}


.close {
    font-size: 1.5rem !important;
}
.bg-transparent .brandlogwhite{
	display: block;
}
.bg-white .brandlogwhite{
	display: none;
}
.bg-transparent .brandlogblue{
	display: none;
}
.bg-white .brandlogblue{
	display: blue;
}
.brandlogblue.active{
	display: block;
}
.brandlogwhite.active{
	display: block;
}
.brandlogblue.deactive{
	display: none;
}
.brandlogwhite.deactive{
	display: none;
}
.dropzone .dz-preview{
    margin: 10px;
}
.bordashed{
    border:1px dashed #dee2e6 !important;
}

@media (min-width: 1200px){
	.container-small {
	    max-width: 920px !important;
	}
}

@media (min-width: 1400px){
	.modal-lg {
	    max-width: 1600px !important;
	}


	.modal-md {
	    max-width: 600px !important;
	}
}
@media(max-width:1920px){
	.product-area-1 p{
		font-size: 20px;
	}
	.product-area-1 h3 {
		font-size: 32px;
	}
	.product-area-3 p {
		font-size: 18px;
	}
	.product-area-3 p.weight{
		font-size: 14px;
	}
	.product-area-3 h3 {
		font-size: 1.5rem;
	}
	.thumbnail p{
		font-size: 18px;
	}
	.img-product-detail {
		max-height: 552px;
	}
	.btn-send-about{
		font-size: 17px !important;
	}
	.logobrand{
		height: 3vw;
	}
	.input-group-number .input-group-btn button {
		border-radius: 50% !important;
		width: 35px !important;
		height: 34px !important;
	}
	.input-group-number .input-number{
		height: 40px;
		font-size: 16px;
	}
	.price-det{
		font-size: 23px;
	}
	.nav-pills li a .img-inside-tab {
		height: 60px;
		max-width: 60px;
	}
	.desc-product-home {
		font-size: 1.8rem;
	}
	.banner-product img {
		max-height: 200vw;
	}
	.img-brand img {
		width: 367px;
		height: 140px;
	}
	.brand p {
		font-size: 18px;
	}
	.brand h5 {
		font-size: 1.7rem;
	}
	.box-brand {
		margin-top: 65px;
	}
	.img-carousel {
		width: 90px !important;
		height: 90px !important;
	}
}
@media (max-width: 1400px) {
	.img-carousel {
		width: 80px !important;
		height: 80px !important;
	}
	.box-brand {
		margin-top: 145px;
	}
	.brand h5 {
		font-size: 1.2rem;
	}
	.brand p {
		font-size: 14px;
	}
	.img-brand img {
		width: 286px;
		height: 95px;
	}
	.banner-product img {
		max-width: 1133px;
	}
	.desc-product-home {
		font-size: 1.5rem;
	}
	.nav-pills li a .img-inside-tab {
		height: 60px;
		max-width: 60px;
	}
	.product-area-1 p {
		font-size: 13px;
	}
	.product-area-3 p {
		font-size: 13px;
	}
	.thumbnail p {
		font-size: 13px;
	}
	.btn-send-about {
		font-size: 14px !important;
	}
	.product-area-1 h3 {
		font-size: 1.3rem;
	}
	.product-area-3 h3 {
		font-size: 1.2rem;
	}
	.img-product-detail {
		max-height: 390px;
	}
	.price-det{
		font-size: 1.25rem;
	}
	.input-group-number .input-number{
		height: 33px;
	}
	.input-group-number .input-group-btn button{
		width: 27px !important;
		height: 27px !important;
	}
	.btn-go {
	    font-size: 2rem !important;
	    background: transparent !important;
	    border-radius: 50% !important;
	    border: 5px solid #ffffff !important;
	    width: 100px;
	    height: 100px;
	    font-weight: 700 !important;
	    color: #ffffff;
	    margin-bottom: 3% !important;
	}
	.about-area h1.font-smaller {
	    font-size: 7rem;
	}
	.discover-home h1 {
	    font-family: 'SabonLTStd-Bold';
	    font-size: 6rem;
	}
	.right-nav input.input-search{
		display: none;
	}
	.carousel-caption h1{
		font-size: 110px;
	}
	.about-area p {
	    font-size: 16px;
	}
	.about-area h3 {
		font-family: 'SabonLTStd-Bold';
	    font-weight: 300;
	    font-size: 16px;
	}
	.carousel-caption p{
		font-size:1.2rem;
		width: 75%;
		margin: 0 auto;
	}

	.nav-item a{
		margin-right: 12px;
	}

	.magnifying-search{
		display: block;
	}
	/*.dropdown .dropdown-menu{
		display: block;
		opacity:0;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-ms-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
		transition: all 200ms ease-in;
	}
	.dropdown:hover .dropdown-menu {
	    display: block;
	    opacity: 1;
	}*/
	.about-home h1{
		font-size: 3rem;
	}
	.about-area h1{
		font-size: 5rem;
	}
	.contact-about-area h1 {
	    font-size: 3rem;
	}
	.form-about input, .form-about textarea, .form-about select{
		border-radius: 20px;
		border: #ffffff 1px solid !important;
		height: calc(2rem + 2px);
		font-size: 12px;
		margin-bottom: 10px;
	}
	.address p {
	    margin-bottom: 0;
	    font-size: 13px;
	    width: 70%;
	    line-height: 1.6;
	}
	.join {
	    margin-top: 3.3rem !important;
	}
	.line-height-15 {
	    line-height: 1.5 !important;
	    font-size: 14px !important;
	}
	.big .item img {
	    height: 409px;
	    object-fit: cover;
	}
	.thumbs .item {
		background: #C9C9C9;
		height: 75px;
		line-height: 70px;
		padding: 0px;
		margin: 0px 7.5px;
		color: #FFF;
		border-radius: 3px;
		text-align: center;
		cursor: pointer;
	}

	.thumbs .item img{
		height: 75px;
		object-fit: cover;
	}

}

@media (min-width: 1900px){
	.container-product {
	    max-width: 1500px !important;
	}
}

/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
height: 380px;
border: 1px solid #9e9e9e;
}
/* Optional: Makes the sample page fill the window. */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
#description {
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
}

#infowindow-content .title {
	font-weight: bold;
}

#infowindow-content {
	display: none;
}

#map #infowindow-content {
	display: inline;
}

.pac-card {
	margin: 10px 10px 0 0;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	background-color: #fff;
	font-family: Roboto;
}

#pac-container {
	padding-bottom: 12px;
	margin-right: 12px;
}

.pac-container {
	z-index: 1051 !important;
}

.pac-controls {
	display: inline-block;
	padding: 5px 11px;
}

.pac-controls label {
	font-family: Roboto;
	font-size: 13px;
	font-weight: 300;
}

#pac-input,.pac-input {
	background-color: #fff;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	margin-left: 12px;
	padding: 0 11px 0 13px;
	text-overflow: ellipsis;
	width: 400px;
}
.pac-input{
	margin-left: 0px;
}
#pac-input:focus,.pac-input:focus {
	border-color: #4d90fe;
}

#title {
	color: #fff;
	background-color: #4d90fe;
	font-size: 25px;
	font-weight: 500;
	padding: 6px 12px;
}

.header-mobile .icon-nav{
	font-size: 30px;
}

.btn-login{
	width: 100% !important;
}

.address-map{
	border: 1px solid #9e9e9e;
	border-top: none !important;
}

/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 99; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #555555; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 106px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 12px 0px;
    text-decoration: none;
    font-size: 14px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
    text-align: center;
    border-bottom: 1px solid #848484;
    width: 79%;
    margin: 0 auto;
    text-transform: uppercase;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}



@media (max-width: 990px){
	.prologue-kurangdari50 h1{
		font-size: 4em;
	}
	.prologue-kurangdari100 h1{
		font-size: 3rem;
	}
	.prologue-lebihdari100 h1{
		font-size: 2rem;
	}
	.prologue-lebihdari200 h1{
		font-size: 1.5rem;
	}
}
@media (max-width: 600px){
	.about-home h1 {
	    font-size: 25px;
	}
	.about-home h3 {
	    font-size: 1rem;
	}
	.discover-text, .prod-browse a{
	    font-size: 12px;
	    font-weight: bold;
	}
	.discover{
		bottom: 7%;
	}
	.desc-product-home {
	    font-size: .8rem !important;
	}
	.banner-product img {
	    width: 80% !important;
	}
	.discover-home h1, .about-area h1.font-smaller, .about-area h1 {
	    font-size: 4rem;
	}
	.btn-go {
	    font-size: .90rem !important;
	    background: transparent !important;
	    border-radius: 50% !important;
	    border: 4px solid #ffffff !important;
	    width: 53px;
	    height: 53px;
	    font-weight: 700 !important;
	    color: #ffffff;
	    margin-bottom: 3% !important;
	}
	.carousel-inner{
		height: 100vh;
	}
	.about-area p, .about-area .p-smaller p, .about-area h3,.about-area .p-smaller div {
		font-size: 14px;
    	margin: 0px 15px;
	}
	.carousel-caption p {
	    font-size: 13px;
	    width: 100%;
	    margin: 0 auto;
	    position: absolute;
	    color: #ffffff;
	    bottom: -6vh;
	}

	.carousel-caption.caption-experience-slide p{
		bottom: 0;
		font-size:1.2rem;
		position: unset;

	}

	.carousel-caption h1 {
	    font-size: 4rem;
	    bottom: 6rem;
	    position: relative;
	}
	.carousel-caption.caption-experience-slide h1{
		bottom:unset;
	}
	.letsgo, .letsgoarrow{
		/* display: block; */
	}
	.browse {
	    font-weight: bold;
	    font-size: 1rem !important;
	}
	.discover-product{
		bottom: 10% !important;
	}
	.btn-login{
		width: 60% !important;
		margin: 0 auto;
		position: relative;
		display: flex !important;
    	justify-content: center;
	}
	.carousel-indicators {
	    bottom: 5% !important;
	}
	.w-85, .w-79{
		width: 100% !important;
	}
	.content-area {
	    margin-top: 80px;
	}
	.btn-selectpayment {
	    border-radius: 0 !important;
	    color: #999999 !important;
	    border: 1px solid #999999 !important;
	    font-size: 14px !important;
	    padding: 5px 5px !important;
	}
	.content-area h3 {
	    font-size: 1.2rem;
	}
	.btn-closemodal p{
		margin-top: 0px;
	}
}

@media (max-width: 500px){
	.carousel-item img{
		height: 100vh;
	}
	.carousel-item.carousel-item-experience img{
		height: 100vh;
	}
	.carousel-item{
		top: 0;
		height: 50vh;
	}
	.carousel-caption p {
	    font-size: 14px;
	    width: 100%;
	    margin: 0 auto;
	    position: absolute;
	    color: #fff;
		bottom: -54vw;
		float: left;
	}

	.carousel-caption.caption-experience-slide p{
		bottom: unset;
		color:#fff;
		position:unset;
	}

	.carousel-caption h1 {
	    font-size: 4rem;
	    bottom: -6rem;
	    position: absolute;
	}
	.carousel-caption.caption-experience-slide  h1 {
		position:unset;
	}

	footer h5{
		font-size: 18px;
	}
	.prologue-kurangdari50 h1{
		font-size: 3em;
	}
	.prologue-kurangdari100 h1{
		font-size: 2.5rem;
	}
	.prologue-lebihdari100 h1{
		font-size: 1.5rem;
	}
	.prologue-lebihdari200 h1{
		font-size: 1.3rem;
	}

}

select.custom-select:required:invalid {
  color: #adadad;
}
select.custom-select option[value=""][disabled] {
  display: none;
}
select.custom-select option {
  color: black;
}

/*
Pagination [created for Purchase - Product List page]
*/

.pagination > .page-item > a.page-link
{
    background-color: white;
    color: #ff5656;
}

.pagination > .page-item > a.page-link:focus,
.pagination > .page-item > a.page-link:hover
.pagination > .page-item > span.page-link:focus,
.pagination > .page-item > span.page-link:hover
{
    color: white;
    background-color: #ff5656;
    border-color: #ddd;
}

.pagination > .page-item + .active > a.page-link:focus,
.pagination > .page-item + .active > a.page-link,
.pagination > .page-item + .active > span.page-link:focus,
.pagination > .page-item + .active > span.page-link
{
    color: white;
    background-color: #ff5656 !important;
    border: solid 1px #ff5656 !important;
}

.pagination > .page-item + .active > a.page-link:hover
{
    background-color: #ff5656 !important;
    border: solid 1px #ff5656;
}

.pad-prod{ padding: 10px; }

.shad_box{
    display: block;
    box-shadow: rgba(49, 53, 59, 0.12) 0px 1px 6px 0px;
    flex-shrink: 0;
    border-radius: 12px;
    background: rgb(255, 255, 255);
}

.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:#fff; color:#666;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }
